/* RESET */ 
*, *::before, *::after { box-sizing: border-box; }
* {  margin: 0; padding: 0; box-sizing: border-box; }
img, picture, video, canvas, svg { display: block; max-width: 100%; }
input, button, textarea, select { font: inherit; }
p, h1, h2, h3, h4, h5, h6 { overflow-wrap: break-word; }
#root, #__next { isolation: isolate; }
html { font-size: 62.5%; } /* 62.5% of 16px = 10px */
body {
  -webkit-font-smoothing: antialiased;
  font-size: 1.5rem;   /* 1.6rem = 16px */
  font-family: var(--primary-font);
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.2rem;
  margin: 0;
  color: var(--main-color);
  background: var(--bg-color);
}
h1, h2, h3 {
  text-transform: uppercase;
  padding: 0 0 1rem 0;
}
h1 {
  font-size: 3.6rem;
}

h2 {
  font-size: 3rem;
}
h3 {
  font-size: 1.8rem;
}
p {
  margin-bottom: 1rem;
  line-height: 2;
}
a {
  color: var(--main-color);
  text-underline-offset: 0.25em;
}
ul {
  list-style: none;
}
li {
  padding: 0;
}
button {
  display: block;
  width: 100%;
  font-family: montserrat, sans-serif;
  font-size: 1.6rem;
  text-transform: uppercase;
  padding: 1em 2em;
  margin-bottom: 2rem;
  border: none;
  cursor: pointer;
  transition: background 0.3s, color 0.3s;
  background: var(--accent-color);
}
.visually-hidden {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}
.hide {
  display: none;
}
.clearfix:after {
  display: block;
  clear: both;
  content: "";
}
section {
  padding: 8rem 0;
}
.page_wrap {
  max-width: 200rem;
  margin: 0 auto;
  padding: 3rem;
}
.content_wrap {
  max-width: 60rem;
  margin: 0 auto;
  padding: 3rem;
}
.content_wrap h2 {
  margin-bottom: 6rem;
  position: relative;
  left: -5rem
}
.content_wrap p {
  text-align: left;
  position: relative;
  right: -5rem
}
.row {
  display: block;
  clear: both;
  content: "";
}
.grid {
  --gap: 0rem;
  display: grid;
  gap: var(--gap);
  grid-template-columns: 25% 50% 25%;
}
.grid_item {
  padding: 0 1em;
}

.header_wrap {
  position: relative;
  width: 100%;
  height: 24px;
  z-index: 3;

}
h1.logo {
  font-size: 1.8rem;
  line-height: 1.5;
  
  display: block;
  float: left;
  padding-bottom: 0;
}
@media only screen and (min-width: 600px) {
  h1.logo {
    font-size: 2.4rem; 
    line-height: 1;
  }
}
h1.logo a {
  text-decoration: none;
}

.header_wrap .menu-icon {
  cursor: pointer;
  display: block;
  position: relative;
  float: right;
  width: 24px;
  height: 24px;
  user-select: none;
}
.header_wrap .menu-icon .navicon {
  background: var(--main-color);
  display: block;
  height: 3px;
  position: relative;
  top: 10px;
  transition: background .2s ease-out;
  width: 24px;
}
.header_wrap .menu-icon .navicon:before,
.header_wrap .menu-icon .navicon:after {
  background: var(--main-color);
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}
.header_wrap .menu-icon .navicon:before {
  top: 7px;
}
.header_wrap .menu-icon .navicon:after {
  top: -7px;
}
.header_wrap .menu-btn {
  display: none;
}
.header_wrap .menu-btn:checked ~ .menu {
  width: 100vw;
  height: 100vh;
  max-height: 100vh;
  padding: 0 5rem;
}
.header_wrap .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}
.header_wrap .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}
.header_wrap .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}
.header_wrap .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header_wrap .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

.header_wrap li a:hover,
.header_wrap .menu-btn:hover {
  color: var(--accent-color);
}
.header_wrap .menu {
  clear: both;
  max-height: 0vh;
  width: 100vw;
  position: fixed;
  z-index: 4;
  top: 8rem;
  left: 0;
  background-color: rgba(237, 233, 218, 0.9);
}

.header_wrap ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.header_wrap li a {
  display: block;
  line-height: 3;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  font-size: 1.6rem;
  color: var(--main-color);
}


  
/* 48em = 768px
@media (min-width: 48rem) {
  .header_wrap li {
    display: inline-block;
  }
  .header_wrap li a {
    padding: 2rem 3rem;
  }
  .header_wrap .menu {
    clear: none;
    max-height: none;
    text-align: center;
  }
  .header_wrap .menu-icon {
    display: none;
  }
}
*/


.hero_image_wrap svg * {
  fill: var(--main-color);
  opacity: 1;
}

.form_wrap {
  max-width: 70rem;
  margin: 0 auto;
}
.success {
  color: var(--accent-color);
  font-weight: 600;
}
.input_group {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 100%;
}
form input,
form input:focus,
form input:active {
  border: 1px solid var(--accent-color);
}
form .form_control {
  display: block;
  width: 100%;
  padding: 1rem 1.5rem;
  margin-bottom: 3rem;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 1px;
  color: var(--main-color);
  border: 1px solid var(--main-color);
  background-clip: padding-box;
  outline: none;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
form .form_control:focus {
  border: 1px solid var(--accent-color);
}
form textarea.form_control {
  height: auto;
}
form label {
  display: inline-block;
  margin-bottom: 0.75rem;
  text-transform: uppercase;
}
form label required {
  color: var(--accent-color);
  padding: 0.25rem;
}

form .btn {
  display: inline-block;
  font-weight: 400;
  color: white;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: none;
  padding: 1rem 1.5rem;
  font-size: 1.6rem;
  line-height: 1.5;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
  form .btn {
      transition: none;
  }
}

form .btn:hover {
  text-decoration: none;
}

form .btn:focus, 
form .btn.focus {
  outline: 0;
  box-shadow: 0;
}

form .btn-primary {
  color: white;
  background-color: var(--main-color);
}

form .btn-primary:hover {
  color: #fff;
  background-color: var(--accent-color);
  cursor: grab;
}

form .btn-primary:focus, 
form .btn-primary.focus {
  color: #fff;
  background-color: var(--accent-color);
}

form button[type="submit"].btn {
  width: 100%;
}

@media only screen and (min-width: 600px) {
  form button[type="submit"].btn {
    width: 50%;
    min-width: auto;
    margin: 0 auto;
    float: right;
  }
}

.footer_wrap {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 3rem;
  display: flex;
  justify-content: space-between;
  font-size: 1.3rem;
}

.footer_col {
  flex: 1;
}

.footer_col:first-child {
  text-align: left;
}

.footer_col:last-child {
  text-align: right;
}
.footer_wrap p {
  margin-bottom: 0;
}